Website Visculo - Add #24204

Magento API - Order Confirmation
03/06/2025 09:20 AM - Damli H.

Status: Closed Start date:

Priority: Normal Due date: 23/06/2025
Assignee: Fransiskus Xaverius Bagus Ari W.

Category:

Description

Document API terlampir.

History

#1 - 23/06/2025 10:12 AM - lwan A.
- Due date set to 23/06/2025
- Status changed from Request to Approved

- Assignee changed from Iwan A. to Fransiskus Xaverius Bagus Ari W.

#2 - 23/06/2025 10:12 AM - lwan A.

- Status changed from Approved to In Progress

#3 - 23/06/2025 10:12 AM - lwan A.
- Status changed from In Progress to Ready For QC

#4 - 23/06/2025 10:13 AM - lwan A.
- Status changed from Ready For QC to QC FINISHED

#5 - 23/06/2025 10:13 AM - lwan A.
- Status changed from QC FINISHED to Closed

Files

API Order Confirmation.xIsx 9.63 KB
